• caglararli@hotmail.com
  • 05386281520

CVE-2024-28828 | Checkmk up to 2.0.0p39/2.1.0p44/2.2.0p28/2.3.0p7 cross-site request forgery

Çağlar Arlı      -    6 Views

CVE-2024-28828 | Checkmk up to 2.0.0p39/2.1.0p44/2.2.0p28/2.3.0p7 cross-site request forgery

A vulnerability classified as problematic was found in Checkmk up to 2.0.0p39/2.1.0p44/2.2.0p28/2.3.0p7. This vulnerability affects unknown code. The manipulation leads to cross-site request forgery. This vulnerability was named CVE-2024-28828. The attack can be initiated remotely. There is no exploit available. It is recommended to apply a patch to fix this issue.